# include "pantasks.h"

int controller_output (int argc, char **argv) {

  if (argc != 1) {
    gprint (GP_ERR, "USAGE: controller status\n");
    return (FALSE);
  }

  CheckControllerOutput ();
  PrintControllerOutput ();
  return (TRUE);
}
